Subject: Re: [AVT] Re: Presentation materials for today's session

From: Colin Perkins <[email-masked]>
Date: Sun, 4 Sep 2005 12:53:46 +0100

On 2 Aug 2005, at 18:53, lazzaro wrote:
> Looking over the intro slides, I'm taken aback by the number
> of documents we've accepted as WG items, and that are now
> in some phase of the pipeline.  Has anyone done a back of
> the envelope calculation on how many WG-chair and AD hours
> it takes to move a WG item through the end of the process,
> and how many hours these individuals have to dedicate to
> AVT tasks?

I can't speak for others, but I average about 15 hours per week on  
IETF work, in addition to my day job.

> It doesn't take a queueing theory expert to figure out what
> happens in the limiting case here ... maybe when we start
> deciding to accept new WG items, we need to do it in a
> context of how many new items the WG can absorb, using
> a quantitative metric, so that our pipeline starts to drain.

The AVT working group has always had a lot of drafts, and our current  
load is not particularly unusual. That said, I would like to  
emphasise the importance of working group members reviewing drafts -  
it would likely speed up our work significantly if drafts had more  
peer review, distributing the reviewing load across the working group.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt